@font-face{font-family:FuturaBT;
src:local(FuturaBT-Book),url(https://trgovina.emporium.si/topshop-senidah/fonts/FuturaBT-Book.otf) format("opentype");
font-weight:400;font-style:normal;
font-stretch:normal}

@font-face{font-family:FuturaBT;
src:local(FuturaBT-Light),url(https://trgovina.emporium.si/topshop-senidah/fonts/FuturaBT-Light.otf) format("opentype");
font-weight:100;
font-style:normal;
font-stretch:normal}

@font-face{font-family:FuturaBT;
src:local(FuturaBT-Medium),url(https://trgovina.emporium.si/topshop-senidah/fonts/FuturaBT-Medium.otf) format("opentype");
font-weight:500;
font-style:normal;
font-stretch:normal}

@font-face{font-family:FuturaBT;
src:local(FuturaBT-Bold),url(https://trgovina.emporium.si/topshop-senidah/fonts/FuturaBT-Bold.otf) format("opentype");
font-weight:700;
font-style:normal;
font-stretch:normal}

body {
	font-family: 'FuturaBT', sans-serif;
	color: #ffffff;
	background-color: #000000;
	background-image: url(https://trgovina.emporium.si/topshop-senidah/images/bgnd_emp.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	overflow-x: hidden;
}
a {color: #fb00c3;text-decoration: underline;}
a:hover {color: #cccccc;text-decoration: none;}

.hide_underwidth {display: block;visibility: visible;padding:0;margin:0;display: inline;}
.show_underwidth {display: none;visibility: hidden;}

.wrapperHeader {width: 100%;margin:0 auto;margin-top: 0;height: auto}
.wrapperMain {width: 100%;margin:0 auto;margin-top: 30px;}
.colFull {float:left;width:100%}
.colText {margin:0 auto;width: 100%;max-width: 720px;text-align: left;padding:0 30px 20px 30px;}
.header_cta {width: 100%;margin: 0 auto;text-align: center;}
.img_header {width: 100%; max-width: 400px;padding:40px 0 0 0;}
.img_feat {width: 100%; max-width: 240px;padding:15px 0 0 0;}
.img_live {width: 100%; max-width: 380px;padding:15px 0 0 0;}
.img_footer_logo {width: 100%; max-width: 420px;padding:15px 0 0 0;}
.h1_subtitle {font-size: 38px; line-height: 44px; color: #ffffff;margin: 0;padding: 0;font-weight:500;}
.h2_subtitle {font-size: 28px; line-height: 36px; color: #ffffff;margin: 0;padding: 0;font-weight:500;}
.h2_subtitle2 {font-size: 28px; line-height: 36px; color: #ffffff;margin: 0;padding: 0;font-weight:500;}
.h1_cta {font-size: 30px; line-height: 36px; color: #ffffff;margin: 0;padding: 50px 0 20px 0;text-transform: uppercase;font-weight:500;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
.h1_pink {font-size: 46px; font-weight: 500; line-height: 46px; color: #fb00c3;margin: 0;padding: 10px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
.h1_pink2 {font-size: 40px; font-weight: 500; line-height: 46px; color: #fb00c3;margin: 0;padding: 25px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
.h2_pink {font-size: 28px; font-weight: 500; line-height: 28px; color: #fb00c3;margin: 0;padding: 10px 0 20px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
.h3_cta {font-size: 16px;font-weight: 500; line-height: 24px;margin: 20px 0 15px 0;}
.txt_pink {color: #fb00c3;}

.txt_small{text-align: left;font-size: 11px;margin: 0;padding: 3px 0 0 30px;}
.hr_black {border-color: rgba(0, 0, 0, 0.2);border-bottom: 0;}
.hr_white {border-color: rgba(255, 255, 255, 0.3);border-bottom: 0;}
.choice_box {padding: 0;display: inline-block;}
.terms_box {padding: 0 50px;max-width: 480px;}
.inputText {
    font-family: 'FuturaBT', sans-serif;
	background: #f9f9f9;
	border: none;
	color: #666;
	height: 32px;
	width: 95%;
	max-width: 420px;
	padding:0 8px 0 8px;	
    border-radius: 0;
	font-size: 15px;
	margin-top: 10px;
}
.inputSelect {
    font-family: 'FuturaBT', sans-serif;
	font-size: 15px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	color: #666;
	height: 35px;
	padding:0 5px 0 5px;
    border-radius: 5px;
}

.containerChk {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color:#000;
  font-size: 17px;
  font-weight: 500;
}
.containerChk input {
  position: relative;
  margin-left:  0;
  padding-left: 0;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -3px;
  left: 0px;
  height: 22px;
  width: 22px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
}

/* On mouse-over, add a grey background color */
.containerChk:hover input ~ .checkmark {
  background-color: #989090;
}

/* When the checkbox is checked, add a blue background */
.containerChk input:checked ~ .checkmark {
  background-color: #504040;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerChk input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerChk .checkmark:after {
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.containerChkConsent {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color:#fff;
  font-size: 12px;
  font-weight: 500;
}
.containerChkConsent input {
  position: relative;
  margin-left:  0;
  padding-left: 0;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmarkConsent {
  position: absolute;
  top: -3px;
  left: 0px;
  height: 22px;
  width: 22px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
}

/* On mouse-over, add a grey background color */
.containerChkConsent:hover input ~ .checkmarkConsent {
  background-color: #989090;
}

/* When the checkbox is checked, add a blue background */
.containerChkConsent input:checked ~ .checkmarkConsent {
  background-color: #fb00c3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmarkConsent:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerChkConsent input:checked ~ .checkmarkConsent:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerChkConsent .checkmarkConsent:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.colFormInner {margin:0 auto;width: 100%;max-width: 480px;text-align: center;padding:0 30px 20px 30px;}
label {font-family: 'FuturaBT', sans-serif;font-size: 20px;font-weight: 500;line-height: 22px;color:#000000;}
.btnSubscribe {
    font-family: 'FuturaBT', sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
	text-align: center;
    text-transform: uppercase;
	background-color: #fb00c3;
	color: #ffffff;
	padding: 12px 40px;
	width:100%;
	max-width: 180px;
    height: auto;
	border: none;
    border-radius: 0;
    cursor: pointer;
}
.btnSubscribe:hover {
	background-color: #e5e5e5;
	color: #666;
	border: none;
}

.form_wrapper {width:100%;}
.form_col_half {width:47%;display: inline-block;padding:4px 5px;}
.form_col_full {width:100%;display: inline-block;padding: 0 3px;}
.form_col_half > .inputText {width: 95%;max-width: 420px;}
.form_col_full > .inputText {width: 100%;max-width: 455px;}

.upperLegal{font-size: 14px;line-height: 19px;font-weight: 400;padding-bottom: 20px;color:#fb00c3;text-shadow: 0px 3px 10px rgba(0,0,0,0.8);}
.formLegal {font-size: 12px;line-height: 14px;font-weight: 400;}
.footer {font-size: 11px;text-align: center;padding: 15px 0 !important;}
.width_50 {width:50%;}
.icons_social {margin: 0 auto; text-align: center;padding: 0 0 15px 0;}
.icons_social img {width: 32px;padding: 0 5px;}
.icons_social h4 {font-size: 15px;font-weight: 100;line-height: 15px;margin-bottom:15px;}

.box_brand {text-align: center;font-size: 13px;font-weight: 100;line-height: 19px;padding: 20px;border:#fb00c3 1px solid;}

/* Style countdown timer */
.countdown_container {
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
}
.countdown {
	display: flex;
	gap: 5px;
	text-align: center;
}
.time-box {
	padding: 0;
	border-radius: 0;
	width: 50px;
}
.cnumber {
	font-size: 36px;
	font-weight: bold;
}
.clabel {
	font-size: 13px;
	margin-top: 5px;
	letter-spacing: 1px;
}

@media screen and (max-width: 1200px) {
	body {
		background-image:url(https://trgovina.emporium.si/topshop-senidah/images/bgnd.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top center;
	}
	.h1_cta {font-size: 28px;}
}
@media screen and (max-width: 767px) and (orientation: portrait) {
    .wrapperMain {padding-top: 0;}
	.h1_cta {font-size: 26px;line-height: 30px;}
	.h3_cta {font-size: 16px;line-height: 20px;margin: 15px 0 15px 0;}
	.txt_small{text-align: left;font-size: 11px;margin: 0;padding: 3px 0 0 30px;}
	.discount_text {font-size: 40px;font-weight: bold;color: #000; text-transform: uppercase;padding: 20px 0 10px 0;}
	.terms_box {max-width: 350px;margin: 0 auto;}
	.colText {margin:0 auto;width: 95%;max-width: none;text-align: left;padding:10px;}
	.containerChk, .containerChkConsent {font-size: 12px;}
	.checkmark, .checkmarkConsent {position: absolute;top: -3px;height: 18px;width: 18px;}
	.containerChk .checkmark:after, .containerChkConsent .checkmarkConsent:after {left: 5px;top: 1px;width: 5px;height: 10px;}
}
@media screen and (max-width: 640px) and (orientation: portrait) {
	.hide_underwidth {display: none;visibility: hidden;}
	.show_underwidth {display: block;visibility: visible;}
	.img_header {width:75%;padding: 40px 0 0 0;}
	.h1_cta {font-size: 28px; line-height: 34px;padding: 30px 0 20px 0;}
	.h1_pink {font-size: 38px; font-weight: 500; line-height: 46px; color: #fb00c3;margin: 0;padding: 10px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
	.h1_pink2 {font-size: 28px; line-height: 34px;padding:0;}
	.h2_pink {font-size: 28px; font-weight: 500; line-height: 28px; color: #fb00c3;margin: 0;padding: 10px 0 20px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
	.h2_subtitle {font-size: 24px; line-height: 30px; margin: 0;padding: 0;}
	.h2_subtitle2 {font-size: 24px; line-height: 30px; margin: 0;padding: 0;}	
	.h3_cta {font-size: 16px;font-weight: 500; line-height: 24px;margin: 20px 0 20px 0;}
	.terms_box {padding: 0;}	
	.colFormInner {width: 100%;max-width: none;text-align: center;padding:0;}
	.btnSubscribe {width: 90%;max-width: 200px;}
	.txt_small{text-align: center;padding:3px 0 0 0;}
	.form_col_half {width:100%;display: inline-block;padding:0;}
	.form_col_full {width:100%;display: inline-block;padding: 0;}
	.form_col_half > .inputText {width: 95%;max-width: 420px;}
	.form_col_full > .inputText {width: 95%;max-width: 420px;}
}
@media screen and (max-width: 390px) and (orientation: portrait) {
	.hide_underwidth {display: none;visibility: hidden;}
	.show_underwidth {display: block;visibility: visible;}
	.img_header {width:75%;padding: 40px 0 0 0;}
	.h1_cta {font-size: 28px; line-height: 34px;padding: 30px 0 20px 0;}
	.h1_pink {font-size: 38px; font-weight: 500; line-height: 46px; color: #fb00c3;margin: 0;padding: 10px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
	.h1_pink2 {font-size: 28px; line-height: 34px;}
	.h2_pink {font-size: 28px; font-weight: 500; line-height: 28px; color: #fb00c3;margin: 0;padding: 10px 0 20px 0;text-transform: uppercase;text-shadow: 0px 5px 20px rgba(0,0,0,0.6);}
	.h2_subtitle {font-size: 22px; line-height: 28px; margin: 0;padding: 0;}
	.h2_subtitle2 {font-size: 20px; line-height: 26px; margin: 0;padding: 0;}
	.h3_cta {font-size: 16px;font-weight: 500; line-height: 24px;margin: 20px 0 20px 0;}
	.terms_box {padding: 0;}	
	.colFormInner {width: 100%;max-width: none;text-align: center;padding:0;}
	.btnSubscribe {width: 90%;max-width: 200px;}
	.txt_small{text-align: center;padding:3px 0 0 0;}
	.form_col_half {width:100%;display: inline-block;padding:0;}
	.form_col_full {width:100%;display: inline-block;padding: 0;}
	.form_col_half > .inputText {width: 95%;max-width: 370px;}
	.form_col_full > .inputText {width: 95%;max-width: 370px;}
}